html {
	height: 100%;
}

body {
	font-family: serif;
	margin: 0;
	padding: 0;
	height: 100%;
}

.canvas {
	display:none;
}

.text {
	padding: 1em;
	text-align: justify;
	font-size:12pt;
}

.title {
	width: 100%;
	padding: .4em 0;
	text-align: center;
	background-color: #D4EAFF;
	font-size: 16pt;
	text-shadow: 1px 1px #AAA;
	font-weight: bolder;
}

b {
	font-weight: bold;
	text-shadow: 1px 1px #AAA;
}

a {
	color:#00F;
	text-shadow:0;
	text-decoration:none;
	border-bottom:1px dashed #000;
}

/* Email Stuff */
.email {
	font-weight:bold;
	text-shadow:1px 1px #AAA;
}
.email .a:after {content: "@";}

/* Keyframes */
@keyframes pulseTitle {
	0% {
		background-color: #D4EAFF;
  }
  100% {
	  background-color: #7CB9FF;
  }
}
@keyframes waveBackground {
	from {
		background-position:0 -5%;
  }
  to {
	  background-position:0 0;
  }
}
@-webkit-keyframes pulseTitle {
	0% {
		background-color: #D4EAFF;
  }
  100% {
	  background-color: #7CB9FF;
  }
}
@-webkit-keyframes waveBackground {
	from {
		background-position:0 -5%;
  }
  to {
	  background-position:0 0;
  }
}
